Subject: New Book

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Mon, 03 Nov 1997 09:07:05 -0500

http://www.ext.vt.edu/vvac/news/newbook.html

-- 
-------------------------------------------------------------------
 Lawrence F. London, Jr. - Venaura Farm - Dragonfly Market Gardens
 mailto:[email-masked] - mailto:[email-masked]
 - Support your local organic market farmer, buy products
 bearing the SUSTAINABLY GROWN (ecological & biointensive) label -
 http://sunSITE.unc.edu/InterGarden
 http://sunSITE.unc.edu/InterGarden/permaculture.html
 http://sunSITE.unc.edu/InterGarden/orgfarm
-------------------------------------------------------------------
For Immediate Release . . .
Farmers' Market Experiences Lead to New Book for New Virginia Farmer
Staunton - When Augusta County's Jeff W. Ishee joined as a participant in the local farmers' market a few years ago, he not only got involved, but grew passionate about direct marketing local farm products. "I'm a listener by nature, and my customers at the market were avid conversationalists. They repeatedly told me how important it was that small farmers come to town on Saturday mornings to provide fresh food products straight from the farm" said Ishee. "They were thrilled about not only buying our farm products, but they really wanted to vocalize their concerns. Routinely, customers would ask questions about this year's crop of so and so. They also wanted to know how everything on the farmstead was going. It was readily apparent to me that many wanted to keep the vital farmer-consumer link intact."
Ishee found the subject of farmers' marketing so fascinating that he started taking notes and keeping journals. He recorded customers' buying habits, the most profitable and consistent items that were selling, and how other vendors effectively displayed their farm products. He was asked to become a member of the Staunton/Augusta Farmers' Market executive committee, serving in the role of  farmers' representative. Having helped launch the flourishing Middlebrook publication Augusta Country as marketing director and columnist, Ishee was well armed to delve into researching farmers' markets across the country.
He learned that during the previous two years (1994-1996), there had been a 40 percent increase in the number of public farmers' markets across the nation. Apparently, there was enough keen interest in the topic to warrant some sort of written publication for the typical 30-odd vendors at the 2,200 markets in the United States. "The original idea" said Ishee "was to put together a small booklet, report, or collection of marketing ideas that I could share with other farmers' market vendors." In autumn of 1996, Ishee decided to proceed with the idea and made it his self-described "winter project."
The first-time author made hundreds of phone calls, interviewed dozens of prosperous small farmers, and visited several farmers' markets in other states. He logged every interesting story that  he heard, photographed the best display methods that he came across, and listened closely to what successful market organizers were doing. "By the time I had finished the research phase, I knew that there was more material than would fit into a 20 or 30-page booklet of ideas. This winter project of mine was slowly becoming, unintentionally I might add, a publication that would be of interest not only to the farmers, but to market managers, market organizers, and city planners. During a couple of off-season seminars, word got out about what  I was writing and people started asking the price of  the  'book' and how they could get a copy. Well, I gave  the  'book' a title and then created  a little homespun brochure with price and ordering directions. Within a few weeks, I had prepaid orders from 25 different states! This was before the first page was ever printed."
Ishee articulated "As far as I know, this is the only  book currently available that is dedicated to the sole topic of selling your farm products via the local farmers' market. Others may have a chapter or two about the topic, but I have dedicated the entire book to both the vendor's success and the efficient organization of a public farmers' market.  I've also included an appendix of actual testimonials from the  'frontlines' of the marketplace, an appendix of sample market rules, and yet another appendix of assorted stories and news releases concerning the Staunton/Augusta Farmers' Market.
"Magazine editors, book distributors, and retailers have inquired about the book, and now I'm getting orders for multiple copies from municipal governments, agricultural institutes, and grassroots farm organizations" Ishee continued. "National Public Radio even taped an interview concerning a story they were doing on the economic viability of small farms as we enter the 21st century. More than anything, I hope this effort can facilitate the survival of a few more small family farms by their becoming more profitable via the local farmers' market. That is really important to me."
Jeff Ishee lives near Middlebrook, Virginia with his wife Sheila and three children. He is the host of a daily, farm-oriented radio program on WSVA in Harrisonburg. Ishee has spoken on numerous occasions to farmers' market organizations, and has produced a slide presentation of the best farmers' marketing ideas in use today. He has written numerous articles for weekly and monthly publications across the United States.
The title of Ishee's book is "Dynamic Farmers' Marketing: A Guide to Selling Your Farmers' Market Products." It  sells for $14.95 and is illustrated with b/w photographs and charts. The book is 148 pages cover-to-cover and is softbound.
Contact:  Bittersweet Farmstead
Phone:  (540) 886-8477
FAX:   same, by appointment
e-mail:   [email-masked]

Return to News